launchservicesd(8)

NAME
launchservicesd

SYNOPSIS
launchservicesd [--server]

DESCRIPTION
launchservicesd is used internally by MacOS X to track and coordinate information about the running applications on the system.

FILES
/System/Library/CoreServices/launchservicesd

SEE ALSO
lsappinfo(8)

HISTORY
launchservicesd was introduced in MacOS 10.9.